/*BODY,table,td,th,input,ul,li,ol {
}*/

BODY { 
   background-color : #ffffff; 
   font-family : sans-serif; 
   color : #000000; 
}

PRE {
   font-family : Courier, monospace; 
}

TABLE { 
    empty-cells: show; 
}

THEAD {
}

TD.datacell { white-space: nowrap; } 

/* tables with thin border added 9/2003 */
TD.thinbordercell1 { 
   white-space: nowrap; 
   background-color: #eeeeee;
   /*border: thin;*/
} 
TD.thinbordercell2 { 
   white-space: nowrap; 
   background-color: #fff0e0;
   /*border: thin;*/
} 
TH.thinborderhead { 
   /*border-bottom: thin double #666666;*/
   background-color: #ffffff;
} 
TABLE.thinbordertableTEST {
/*testing for print problem */
   empty-cells: show; 
   font-size: 85%; 
  /* border: thin #666666; */
   background-color: #000000;
   /* border: thin #000000; */
}

TABLE.thinbordertable {
   empty-cells: show; 
   font-size: 75%; 
   border: thin #666666; 
   background-color: #000000;
   /* border: thin #000000; */
}

/* --- testing:  delete after testing --- */
/* testcell1 and 2 are for testing border width */
TD.testcell1 { 
   white-space: nowrap; 
   background-color: #eeeeee;
   /*border: thin;*/
} 
TD.testcell2 { 
   white-space: nowrap; 
   background-color: #fff0e0;
   /*border: thin;*/
} 
TH.testhead { 
   /*border-bottom: thin double #666666;*/
   background-color: #ffffff;
} 
TABLE.testtable {
   empty-cells: show; 
   font-size: 75%; 
   border: thin #666666;
}

/* --- end testing:  delete after testing --- */

/* datacell1 and 2 are applied to alternating rows in data tables */
TD.datacell1 { 
   white-space: nowrap; 
   background-color: #eeeeee;
} 
TD.datacell2 { 
   white-space: nowrap; 
   background-color: #fff0e0;
} 
TD.datacell3 { 
   white-space: nowrap; 
   background-color: #ffeeee;
} 
TR.datacell1 { 
   background-color: #eeeeee;
} 
TR.datacell2 { 
   background-color: #fff0e0;
} 
TR.datacell3 { 
   background-color: #ffeeee;
} 
TH.datahead { 
   border-bottom: medium double #666666;
} 
TABLE.datatable {
   empty-cells: show; 
   font-size: 80%; 
   border: thin solid #666666;
}

TABLE.othertable {
   font-size: 80%; 
   border: thin solid #666666; 
   background-color: #eeeeee;
   empty-cells: show; 
}
TH.othertable {
   border-bottom: medium double #666666; 
   background-color: #eeeeee;
}
TR.othertable { 
   background-color: #ffffff;
}
TR.othertablehead { 
   background-color: #eeeeee;
}
/* smaller data products area */
TD.smallertable { 
   font-size: 75%; 
   white-space: nowrap;
}
TD.smallertable { 
   font-size: 75%; 
   background-color: #ffffff;
}
TD.othertable { 
      white-space: nowrap;
}
TD.linkedtable { 
   white-space: nowrap; 
   background-color: #eeffee;
} 
TR.linkedtable { 
   background-color: #eeffee;
} 
TH.dprodtable { 
   background-color: #ccccff;
}
TR.dprodtable { 
   background-color: #ccccff;
}
TR.xcortable { 
   background-color: #ffffcc;
}
TH.xcortable { 
   background-color: #ffffcc;
}
TR.heratable { 
   background-color: #ccffcc;
}
TR.javahead { 
   background-color: #ffccff;
}
TR.standard { 
   background-color: #ffffff;
}
TR.displayhits { 
   background-color: #ffeeee;
}

.indent { margin-left: 2em; }

/* largest is +3 */
.largest { font-size: 216%; }

/* larger is +2 */
.larger { font-size: 144%; }

/* large is +1 */
.large { font-size: 120%; }

/* small is -1 */
.small { font-size: 90%; }

/* smaller is -1.5 */
.smaller { font-size: 85%; }

/* tiny is -2 */
.tiny { font-size: 80%; }

/* note is used for CXC label in missions list */
.note { color: #bb0033; }

/* add class='Vizier' to highlight as Vizier-provided */
.Vizier { background-color : pink; }

/* add class='services' to highlight as services-related */
.services { background-color : lightblue; }

 
/* navpast is for the 'breadcrumb' links to previous pages
   navfuture is for the 'breadcrumb' dummy links to future steps
   navcurrent is for the 'breadcrumb' dummy links to the current page */

.navcurrent {
      color: black; 
      font-weight: bold; 
      background-color: skyblue; 
      font-size: 120%;
}
.navfuture {color: gray}
.navpast {color: blue}

ADDRESS {
   font-size : 90%;
   font-family : sans-serif; 
}

.longpage {
   max-width: 100%; 
   max-height: 50%; 
   overflow: auto;
}

/*
   background-color: #eeeeee;
   border: 2px solid gray;
   max-width: 100%; 
   max-height: 30%; 
*/
.scrolltable {
   height: 300px; 
   width: 92%; 
   overflow: auto; 
   border: thin solid #666666;
}

/* for table row count table */
.rowcounttable {
   font-size: 92%;
   width: 100%; 
   height: 300px; 
   overflow: auto;
   /*border: 2px solid gray;*/
}
TABLE.oneplustablerowcount {
   font-size: 80%; 
   border: thin solid #666666; 
   background-color: #eeeeee;
}
TABLE.onetablerowcount {
   font-size: 80%; 
   /*border: thin solid #666666; */
   background-color: #eeeeee;
}

/* for table row count table (shorter table) */
.rowcounttableonerowhead {
   font-size: 80%;
}
.rowcounttableonerow {
   width: 92%; 
   font-size: 80%;
   /*height: 20px; */
   /* overflow: auto;*/
   /* border: 2px solid gray; */
}
.rowcounttableshort {
   width: 92%; 
   font-size: 80%;
   height: 150px; 
   overflow: auto;
   /* border: 2px solid gray; */
}
.rowcounttablemediumhead {
   font-size: 90%;
   font-weight: bold; 
}
.rowcounttablemedium {
   width: 92%; 
   font-size: 80%;
   height: 135px; 
   overflow: auto;
   /* border: 2px solid gray; */
}

.scrolltable2 {
   width: 100%; 
   height: 30%; 
   overflow: auto;
   border: 2px solid gray;
}

.lscrolltable {
   width: 100%; 
   height: 500px; 
   overflow: auto;
}
/*opera test*/
.oscrolltable {
   width: 340px; 
   height: 500px; 
   overflow: auto;
}

.nobr {
   white-space: nowrap;
}
